VIETNAMESE = "vietnamese"
ENGLISH = "english"
SENDER = "sender"
RECEIVER = "receiver"
NAME = "name"
ADDRESS = "address"
PHONE = "phone"
PHONE_NUMBER = "phone_number"
EXPLANATION = "explanation"
DEST = "[DEST]"
INPUT = "input"
OUTPUT = "output"
EXAMPLES = "examples"
INSTRUCTION = "instruction"
ROLE = "role"
CONTENT = "content"
USER = "user"
